---
name: ci_group_variable_updated
description: A CI/CD variable is updated for a group
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/363090
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/91983
feature_category: continuous_integration
milestone: '15.2'
saved_to_database: true
streamed: true
scope: [Group]
